/** 全局样式 */
* {
    font-size: 16px;
}

body .textbox .textbox-text, .l-btn-text, .switchbutton-off, .switchbutton-on {
    font-size: 16px;
}

.input-red input {
    color: red;
}

.input-blue input {
    color: blue;
}

.combo-panel div {
    font-size: 16px;
}

.combo-panel div span, .combo-panel td, .combo-panel th, .combo-panel td a, .datagrid-cell span, .datagrid-cell, .menu-text, .tree-title {
    font-size: 16px !important;
}

.tabs-title {
    font-size: 16px !important;
}

.system-icon {
    /*background: url("../imgs/icon/icon32X32.png") no-repeat no-repeat center;*/
    /*background-size: 36px;*/
    /*margin-left: 15px;*/
}

.system-background {
    /*background: url("../imgs/icon/icon64X64.png") no-repeat no-repeat center;*/
    background-size: contain;
}

.padding5 {
    padding: 5px;
}
.is_menu_active {
    visibility: visible;
    display: block;
}

.kendo-custum-number{
    text-align:right;white-space:nowrap;text-overflow:ellipsis;
}
.kendo-custum-char{
    text-align:left;white-space:nowrap;text-overflow:ellipsis;
}
.kendo-custum-head{
    text-align:center;white-space:nowrap;text-overflow:ellipsis;
}

.button-group-custum-padding{
    padding: 5px;
}